Subject: Re: [Cellar] FLAC Markdown

From: Reto Kromer <[email-masked]>
Date: Thu, 11 May 2017 06:51:05 +0200

Should this note also be posted on the [flac-dev] listserv? Best regards, Reto

>>> On May 10, 2017, at 11:19 AM, Andrew James Weaver <[email-masked]> wrote:
>>> 
>>> Hello all!
>>> 
>>> In a previous discussions on this list about people interested in working on the FLAC standard, I said that I would be willing to start the process of converting the existing standard into Markdown. I am writing to inform the list that I have begun preliminary work on this conversion.
>>> 
>>> Currently that work is living here https://github.com/privatezero/flac_markdown.